/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  YAML Version: 2.5.2
**  Dateiversion: 19.1.07
**  Datei       : content.css
**  Funktion    : Formatierung der Inhalte und TYPO3-spezifische Änderungen der content.css
**
**  Checked with http://jigsaw.w3.org/css-validator/ 19.1.07 - DB
*/

/* Open @media all - DO NOT DELETE! */
@media all
{

/* ######################################################################################################
** # Standard-Vorgaben ##################################################################################
** ######################################################################################################
**

/* ### Überschriften, Fließtexte ###################################################################### */

body {color:#000222; font-size:83.33%; font-family:'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;}

h1,h2,h3,h4 {font-family:'Lucida Grande', Verdana, Helvetica, Arial, sans-serif; display:block; font-weight:bold;}

h1 {font-size:1.1em; color:#000; background:inherit;  margin:0.4em 0 1em 0; border:1px #ccc dotted; padding: 0 0 0.2em 0.2em;}
h2 {font-size:1.1em; color:#000; background:transparent; margin:1em 0 1em 0; border-bottom:1px #ccc dotted; padding: 0 0 0.2em 0;}
h3 {font-size:1.0em; color:#000; background:transparent; margin:1em 0 0.5em 0;}
h4 {font-size:1.0em; color:#000; font-weight:normal; background:transparent; margin:1em 0 0.5em 0;}

h1.csc-pagetitle {border:1px #ccc dotted; margin-top:0;background:#f0f0f4; padding: 0 0 0.2em 0.2em;}

h1.csc-firstHeader, h2.csc-firstHeader, h3.csc-firstHeader, h4.csc-firstHeader {margin-top:0;}

#teaser h1 {font-size:1.2em; border:0;}

p,ul,dd,dt {line-height:1.5em;}
p {line-height:1.5em; margin:0 0 1em 0;}

strong,b {font-weight:bold;}
em,i {font-style:italic;}
pre, code {	font-family:"Courier New", Courier, monospace;}
address {font-style:normal; line-height:1.5em; margin:0 0 1em 0;}

hr {color:#fff; background:transparent; margin:0 0 0.5em 0; padding:0 0 0.5em 0; border:0; border-bottom:1px #eee solid;}

acronym, abbr {border-bottom:1px dashed #c00; cursor:help;}

/* ### Bildpositionierung ############################################################################ */
img {border:0;}
img.float_left {float:left; margin-right:1em; margin-bottom:0.15em; border:0;}
img.float_right {float:right; margin-left:1em; margin-bottom:0.15em; border:0;}
img.center {text-align:center; background:#fff; padding:4px; border:1px #ddd solid;}

/* adapt image position in case of left nowrap position */

DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
		padding-top:1px;
	}	
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-text {
		position:relative; left:-5px;
		margin-right:-5px;
	}

/* bordering images */

DIV.csc-textpic-imagewrap img {border:1px solid #ccc;} 
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap img {border:none;}

.csc-textpic-caption {font-size:0.9em; background:#f0f0f4; padding:0 0.2em 0 0.2em;}

/* ### Auszeichnung lokaler und Externer Links ######################################################## */
a {color:#EF65A4; text-decoration:none;}
a:hover {text-decoration:underline;}

#main a.imagelink {padding-left:0; background:transparent;}

/* ######################################################################################################
** ### Formulare & Tabellen #############################################################################
** ######################################################################################################
*/
table {border-collapse:collapse; margin-bottom:0.5em;}

form {overflow:hidden;}


p.csc-linkToTop {text-align:right;}
.csc-caption {font-size:0.9em; background-color:#F0F6FF; padding:2px;}
dd.csc-textpic-caption {font-style:italic; font-size:0.9em; background-color:#F0F6FF; padding:0;}

/* ######################################################################################################
** ### Spezielle Formatanweisungen des YAML-Standard-Layouts ############################################
** ######################################################################################################
*/

/* ### Tabellen ################################################################## */
table.bugs {margin-bottom:1em; margin-top:0.5em; width:100%;}
table.bugs th {background:#fff; color:#222; padding:0.5em; text-align:center; border-bottom:1px #ccd solid; border-right:1px #ccd solid;}
table.bugs td {background:#f0f0f4; color:#222; padding:0.5em;	text-align:center; border-bottom:1px #ccd solid; border-right:1px #ccd solid;}


/* #############################
** ### tt_news #################
** #############################
*/
.tx-ttnews-browsebox {float:left; text-align:left; padding:0; margin:0 0 1em 0;}
.tx-ttnews-browsebox a, .tx-ttnews-browsebox strong {border:1px dotted #ccc; background:#f0f0f4; padding: 0 0.3em 0 0.3em; margin:0; text-decoration:none;}

/* LATEST Ansicht */
.news-latest-container {clear:both; margin-bottom:1em;}
.news-latest-item {position:relative; width:100%; margin-bottom:0.5em; padding-bottom:0.5em; clear:both; display:block; border-bottom: 1px dotted #ccc;}
.news-latest-item h3 {padding:0 8em 0 0; margin:0;}
.news-latest-item h3 a {text-decoration:none; color:#333333;}
.news-latest-item h3 a:hover {text-decoration:underline;}
.news-latest-item p {margin:0; padding:0;}
.news-latest-item img {padding-right:1em; padding-top:0.5em; float:right;}
.news-latest-date  {float:left; clear:both; text-align:center; width:5.5em;}
.news-latest-day {display:block; font-weight:bold; font-size:2.2em; line-height:1em;}
.news-latest-item h3, .news-latest-item p {margin-left:6.5em;}
.news-latest-morelink {position:absolute; right:0; top:-0.2em;}
.news-latest-morelink a {padding:0 0 0 1.2em; margin:0; background:url('../../img/icons/plus.png') no-repeat 0 0.2em;}
.news-latest-goto {clear:both; text-align:right;}
.news-latest-goto a {padding:0 0 0 1.4em; margin:0; background:url('../../img/icons/arrow_last.png') no-repeat 0 0.2em;}

/* LIST Ansicht */
.news-list-container, .news-simplelist-container {clear:both; margin-bottom:1em;}
.news-list-item {position:relative; margin-bottom:0.5em; padding-bottom:0.5em; clear:both; display:block; width:100%; border-bottom: 1px dotted #ccc;}
.news-list-item h3 {padding:0 8em 0 0; margin:0;}
.news-simplelist-container .news-list-item h3 {font-size:0.9em; margin: 0.5em 0 0.5em 0;}
.news-list-item h3 a {text-decoration:none; color:#333333;}
.news-list-item h3 a:hover {text-decoration:underline;}
.news-list-item p {margin:0; padding:0;}
.news-list-item img {padding-right:1em; padding-top:0.5em; float:right;}
.news-list-date  {float:left; clear:both; text-align:center; width:5.5em;}
.news-list-simpledate {float:left; color:#666666; width:9.0em; margin-right:1em;}
.news-list-day {display:block; font-weight:bold; font-size:2.2em; line-height:1em;}
.news-list-item h3, .news-list-item p {margin-left:6.5em;}
.news-simplelist-container p {margin-left:10em;}
.news-list-morelink {position:absolute; right:0; top:-0.2em;}
.news-list-morelink a {padding:0 0 0 1.2em; margin:0; background:url('../../img/icons/plus.png') no-repeat 0 0.2em;}
.news-list-goto {float:right;}
.news-list-goto a {padding:0 0 0 1.4em; margin:0; background:url('../../img/icons/arrow_first.png') no-repeat 0 0.2em;}

/* SINGLE Ansicht */
.news-single-item {clear:both; display:block; width:100%;}
.news-single-item h2 {margin-top:0; font-size:1.0em;}
.news-single-img {margin:-0.5em 0 1em 8.88em;}
.news-single-img img {border:1px solid #ccc;}
.news-single-imgcaption {font-size:0.9em; background:#f0f0f4; padding:0 0.2em 0 0.2em;}
.news-single-date  {float:left; clear:both; text-align:center; width:6.0em; margin-right:1.4em; font-size:1.2em;}
.news-single-day {display:block; font-weight:bold; font-size:3.2em; line-height:1.2em;}
.news-single-time  {display:block; font-size:1.6em; line-height:1.2em; padding-top:0.5em;}
.news-single-item h2, .news-single-item h3, .news-single-item p, .news-single-item .news-single-backlink {margin-left:8.88em;}
.news-single-backlink {clear:both;}
.news-single-backlink a {padding:0 0 0 1.2em; margin:0; background:url('../../img/icons/arrow_back.png') no-repeat 0 0.2em;}

.news-single-prevnext {clear:both; margin-left:8.88em; margin-top:1em;}
.news-single-prevnext .prevlink {float:left !important; }
.news-single-prevnext .nextlink {float:right !important; }
.news-single-prevnext .prevlink a {padding:0 0 0 1.8em; margin:0; background:url('../../img/icons/date_previous.png') no-repeat top left;}
.news-single-prevnext .nextlink a {padding:0 1.8em 0 0; margin:0; background:url('../../img/icons/date_next.png') no-repeat top right;}

/* CATEGORY Menu */
.news-catmenu {font-size:0.8em; margin-top:2em; padding:1em; background:#eee; border:1px dotted black;}
.news-catmenu a {display:inline; padding-left:2px;}
.news-catmenu a:hover {background:transparent; font-style:italic; font-weight:bold;}
.news-catmenu .news-catmenu-NO {height:16px;}
p.news-catmenu-header {line-height:1em; margin:0;}


/* NEWSTICKER */

#newsticker-container  { position:relative;
	margin-bottom:0.5em; background:#F0F6FF url('../../img/bluebox_bg.png') repeat-y left; padding:3px 6px 3px 12px; border: 1px dotted #ccc; 
	clear:both;
	height:15em;
	color:#000000; 
}

#newsticker-container a {color:#000; text-decoration:underline;}

.newsticker-item h3 {margin:0; padding:0; font-size:1em; line-height:1.4em;}
.newsticker-item p {margin:0; padding:0; color:#000; font-size:1em; line-height:1.4em;}
.newsticker-item .error {color: #f00;}
.newsticker-rss {position:absolute; bottom:0.2em; right:0.3em;}


/* ###########################
** ### Smallads #########
** ###########################
*/

ul.tx-kesmallads-pi1-modeSelector {list-style-type:none; margin:10px 0 0 8px; padding:0;}
.tx-kesmallads-pi1-modeSelector li {display:inline; border: 1px dotted #ccc; margin:0 8px 0 0; padding:0 15px 0 15px;}
.tx-kesmallads-pi1-modeSelector li.selected {border-bottom:1px solid #fff; padding:2px 15px 0 15px;}
.tx-kesmallads-pi1-modeSelector li a {color:#999;}
.tx-kesmallads-pi1-modeSelector li.selected a {color:#EF65A4;}
.tx-kesmallads-pi1-modeSelector li.catTout {background:#fff;}
.tx-kesmallads-pi1-modeSelector li.catRencontre {background:#FBEFF5;}
.tx-kesmallads-pi1-modeSelector li.catDivers {background:#F0F6FF;}

.tx-kesmallads-pi1-list {border: 1px dotted #ccc; padding:8px;}
.tx-kesmallads-pi1-item {border-bottom: 1px dotted #ccc; padding:6px; clear:both; display:block; }
.Rencontre {background:#FBEFF5;}
.Divers {background:#F0F6FF;}
.selected {background:#fff !important;}
.tx-kesmallads-pi1-title {border:none; margin: 0.2em 0 0.2em 0; padding:0;}
.tx-kesmallads-pi1-image {float:right;}
.tx-kesmallads-pi1-image img {border:1px solid #ccc;}
.tx-kesmallads-pi1-submitDate {float:left; color:#666666; margin-right:2em;}
.tx-kesmallads-pi1-cat {color:#666666;}
.tx-kesmallads-pi1-content {} 
#col3_innen .tx-kesmallads-pi1-searchbox input[type=submit] {margin:0 0 0 0.5em; position:relative; top:-0.2em;} 

.tx-kesmallads-pi1-browsebox {clear:both; text-align:left; padding:0; margin:1em 0 1em 0;}
.tx-kesmallads-pi1-browsebox table {border-collapse:separate;}
.tx-kesmallads-pi1-browsebox td {border-collapse:separate; border-right:3px;}
.tx-kesmallads-pi1-browsebox a, .tx-kesmallads-pi1-browsebox strong {border:1px dotted #ccc; background:#f0f0f4; padding: 0 0.4em 0 0.4em; margin:0; text-decoration:none;}

/* ##########################
** ### tx_dropdownsitemap ###
** ##########################
*/
.tx-dropdownsitemap-pi1 A {font-weight:bold;}
.tx-dropdownsitemap-pi1 li.open ol {display:block;}
.tx-dropdownsitemap-pi1 li.closed ol {display:none;}
.tx-dropdownsitemap-pi1 li.open ul {display:block;}
.tx-dropdownsitemap-pi1 li.closed ul {display:none;}
.tx-dropdownsitemap-pi1 div {border:solid 1px #ccd; background:#F0F0F4; padding:2px; margin-bottom:5px;}
.tx-dropdownsitemap-pi1 div.level_2 {background:#FFFFFF;}
.tx-dropdownsitemap-pi1 div.level_2 a {font-weight:normal;}
.tx-dropdownsitemap-pi1 div.level_3 {background:#F0F0F4;}
.tx-dropdownsitemap-pi1 div.level_4 {background:#FFFFFF;}
.tx-dropdownsitemap-pi1 div.level_5 {background:#F0F0F4;}
.tx-dropdownsitemap-pi1 div.expAll {text-align:center; border:solid 1px #ccd; background:#F0F0F4;}
.tx-dropdownsitemap-pi1 img {margin-right:0.5em;}
.tx-dropdownsitemap-pi1 a:hover {background:transparent;}

/* ##########################
** ### fe_user register ###
** ##########################
*/
.tx-srfeuserregister-pi1-field {overflow:visible; clear:both;}


/* ##########################
** ### twrss tables ###
** ##########################

#twrss_table {color:#000; background:#FBEFF5 url('../../img/rainbow_bg.png') repeat-y left; border:1px #EF82B4 dotted; padding:6px 6px 6px 10px; margin-bottom:0.5em;}
.twrss_item_link {background:url('../../img/icons/plus.png') no-repeat 0 0.2em; padding: 0 0 0 1.4em; margin-bottom:0.3em;}
.twrss_item_link a {color:#666666; font-size:0.9em;}
*/
#twrss_table {color:#000; background:url('../../img/rainbow_bg.png') repeat-y left; border:1px #EF82B4 dotted; padding:6px 6px 6px 10px; margin-bottom:0.5em;}
.twrss_item_link {background: #FBEFF5 url('../../img/icons/plus.png') no-repeat 0 0.2em; padding: 0 0 0 1.4em; margin-bottom:0.1em;}
.twrss_item_link:hover {background: #FFFFFF url('../../img/icons/plus.png') no-repeat 0 0.2em;}
.twrss_item_link a {display:block; color:#666666; font-size:0.9em;}

/* ##########################
** ### TYPO3 Forms ###
** ##########################
*/

input, select, textarea {padding:2px; width:auto; font:0.9em Verdana, Arial, Helvetica, Sans-Serif; border:1px #ccc solid; background:#fafafa; color:#333;}
input[type=submit], input[type=reset], input[type=button] {font-size:1em;}
input[type=radio], input[type=checkbox] {border:none; background:transparent;}
input[type=text]:focus, input[type=select]:focus, textarea:focus {background:#f0f0f0; color:#333; border-color:#666;}


#col3_innen form {
	padding: 0.1em 0.5em 0.1em 0.5em;
	margin-bottom: 0.60em;
}

#col3_innen form label {
		width:14em;
		display:inline;
		float:left;
		vertical-align:middle;
		margin-bottom:0;
	}

#col3_innen form label.tx-srfeuserregister-pi1-checkbox-label {
		width:auto;
		display:inline;
		float:none;
		vertical-align:top;
		margin: 0 1em 0.5em 0;
	}
#col3_innen form input[type=text],
#col3_innen form input[type=file],
#col3_innen form textarea,
#col3_innen form select {display:inline; width:18em; margin-bottom:0.5em; clear:right;}

#col3_innen form label#tx-srfeuserregister-pi1-date_of_birth_label {width:18em;}
#col3_innen form input#tx-srfeuserregister-pi1-date_of_birth  {width:13.6em;}
#col3_innen form select#tx-srfeuserregister-pi1-status  {width:auto;}

#col3_innen form input[type=radio],
#col3_innen form input[type=checkbox] {clear:right; margin: 0 0.2em 0 0;}

#col3_innen form legend {display:none;}

#col3_innen form input[type=submit] {
		display:inline; float:left;
		margin: 1em 0 1em 14em;
}

#col3_innen form img {
		display:inline; float:left;
		margin: 1em 0 1em 14em;
		border:1px #ccc solid;
}

#col3_innen form input[type=reset], #col3_innen form input[type=button] {
		display:inline; float:left; clear:right;
		margin: 1em 0 1em 1em;
}

#col3_innen form .form-comment {display:block; width:20em; margin:-0.2em 0 0.5em 14em; clear:right; color:#666666; font-style:italic;}

/* error message */

.csc-mailform-field-error-message, .tx-srfeuserregister-pi1-error {position:absolute; color:#CC0066; left:32em; padding:0 2px 0 2px; width: 200px; background-color:#FBEFF5; z-index:inherit;}
.csc-mailform-header-error {color:#CC0066; margin-bottom:1em;}
/* ##############################
** ### tx_indexedsearch #########
** ##############################
*/

#col3_innen form select.tx-indexedsearch-selectbox-defop,
#col3_innen form select.tx-indexedsearch-selectbox-desc {margin-left:14em;}

#col3_innen form select.tx-indexedsearch-selectbox-results {width:auto;}

.tx-indexedsearch .tx-indexedsearch-whatis {margin-top:10px; margin-bottom:5px;}
.tx-indexedsearch .tx-indexedsearch-noresults {text-align:center; font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-res h4 {font-size:0.9em; font-weight:bold; margin:1em 0 0 0; padding:0;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-icon {position:relative; top:3px;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-percent {position:absolute; right:0;}
.tx-indexedsearch .tx-indexedsearch-res p.tx-indexedsearch-descr {margin:0; padding:0;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-redMarkup {color:#2E88FC;}
.tx-indexedsearch .tx-indexedsearch-res p.tx-indexedsearch-info {margin:0; padding:0; font-size:0.9em; background:#f0f0f4;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-text-item {font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {margin-top:20px; margin-bottom:5px;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {color:#006699; margin-top:0px; margin-bottom:0px; background:transparent;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE {background:#cccccc;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {vertical-align:middle;}
.tx-indexedsearch .tx-indexedsearch-res .noResume {color :#666666;}
.tx-indexedsearch-sw, .csc-sword {padding:2px; font:0.9em Verdana, Arial, Helvetica, Sans-Serif; border:1px #ccc solid; background:#fafafa; color:#333;}


/* Close @media all - DO NOT DELETE! */
}
/* ##########################
** ### Accessible menu ######
** ##########################
*/
@media screen, print {
.mainMenu dfn, #col1_content .hidden {position:absolute; left:-1000em; width:20em;}
}
